div#footer2 ul li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
    border-right: 1px solid #ddd;
    line-height: 20px;
    padding-right: 5px;
    font-weight: 700;
}
div#footer2 ul li:last-child {

    border-right: none;
}

#footer .gototop {
    display: inline-block;
    height: 50px;
}

#footer .gototop i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    background: rgba(0,0,0,.3);
    -webkit-transition: background-color 300ms;
    transition: background-color 300ms;
}

.scrollTop {
    position: fixed;
    right: 3%;
    bottom: 10px;
    background-color: #be3f48;
    padding: 10px 15px;
    opacity: 0;
    color: white;
    transition: all .4s ease-in-out 0s;
}

#header .logo a img {
	padding: 15px 0;
}
